#picture-wrap-urfjQGOeWuNZ > A > IMG {
	width:128px !important;
}

#picture-wrap-GyptGlOThJZE > A > IMG {
	width:100px !important;
}
@media screen and (max-width:500px) {
	#picture-wrap-GyptGlOThJZE > A > IMG {
	width:150px !important;
}
#component_IdAElvtJCcSj > DIV > DIV {
	margin-left:10px !important;
}
}

#siteblocks-setting-wrap-AWUZGlEeNOSj > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-AWUZGlEeNOSj > DIV > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	display:none !important;
}
}